Page MenuHomePhabricator

MW-1.28.0-wmf.8 deployment blockers
Closed, ResolvedPublic

Event Timeline

greg created this task.Jun 9 2016, 8:53 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 9 2016, 8:53 PM
greg assigned this task to mmodell.Jun 24 2016, 2:52 AM
greg updated the task description. (Show Details)
greg added a project: Release.
hashar added a subscriber: hashar.Jun 27 2016, 7:57 PM

@mmodell Do you want me to cut the branch / apply the patches tomorrow during my early afternoon? Let me know by replying there and I will be happy to run the script in a background window.

Mentioned in SAL [2016-06-28T23:10:10Z] <twentyafterfour> syncing new branch 1.28.0-wmf.8 refs T137492

Mentioned in SAL [2016-06-28T23:10:55Z] <twentyafterfour@tin> Started scap: sync new branch, testwiki to php-1.28.0-wmf.8 refs T137492

Mentioned in SAL [2016-06-29T00:02:55Z] <twentyafterfour@tin> Finished scap: sync new branch, testwiki to php-1.28.0-wmf.8 refs T137492 (duration: 51m 59s)

Mentioned in SAL [2016-06-29T02:18:44Z] <twentyafterfour@tin> rebuilt wikiversions.php and synchronized wikiversions files: sync wikiversions.json - group0 to 1.28.0-wmf.8 refs T137492

mmodell closed this task as Resolved.Jul 5 2016, 8:51 PM